RubyGems Navigation menu

coffee-rails 4.2.1

CoffeeScript adapter for the Rails asset pipeline.

Versões:

  1. 5.0.0 - April 23, 2019 (7 KB)
  2. 4.2.2 - May 24, 2017 (7 KB)
  3. 4.2.1 - June 30, 2016 (7 KB)
  4. 4.2.0 - June 30, 2016 (7 KB)
  5. 4.1.1 - December 18, 2015 (6,5 KB)
Mostrar todas as versões (18)

Runtime Dependencies (2):

  • coffee-script >= 2.2.0
  • railties < 5.2.x, >= 4.0.0
  • Donos:

    Autores:

    • Santiago Pastorino

    SHA 256 checksum:

    9173409e75d6b805749685a1466065cedd0fd6cdffebdeeb060610a500c40825

    Total de downloads 150.777.993

    Desta versão 7.673.169

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: